Dyskusja: PS3xploit dla OFW
Podgląd pojedynczego posta
Stary 11.10.2018, 12:42   #89
Jolek
Guru
 
Avatar użytkownika Jolek
 
Data rejestracji: 02.09.2016
Posty: 1,017
Jolek po prostu jest dobry(a) <350 - 449 pkt>Jolek po prostu jest dobry(a) <350 - 449 pkt>Jolek po prostu jest dobry(a) <350 - 449 pkt>Jolek po prostu jest dobry(a) <350 - 449 pkt>Jolek po prostu jest dobry(a) <350 - 449 pkt>
Wyszedł nowy firmware 4.83 dla PS3.

Obecnie jeśli ktoś korzysta\używa HAN i zaktualizuje swój FW z 4.82 na 4.83 straci możliwość
uruchomienia tego exploitu.

Źródło:
http://www.psx-place.com/threads/ps3...-3#post-140353.

Dla posiadaczy konsol (mających fabryczny FW niższy niż 3.56) chcących zainstalować CFW też na razie chyba warto się wstrzymać?
Lub zrobić to na FW 4.82. Czyli nie aktualizować.
__________________
Masz jakieś pytanie na temat konsol.
Zadaj je w dziale konsole.

Moja druga pasja:

Ostatnio zmieniany przez Jolek : 11.10.2018 o godz. 12:47
Jolek jest offline   Odpowiedz cytując ten post